.body {
  background-image: url(../img/background.png);
  background-size: cover;
  font-family: "Ubuntu", Arial, Helvetica, sans-serif;
  height: 100vh;
}

.navbar {
  display: flex;
  justify-content: space-between;
  padding: 18px 79px;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.nav-link-logo {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
}

.nav-icon {
  margin-right: 25px;
}

.nav-items {
  display: flex;
  color: white;
  font-size: 14px;
  line-height: 14px;
  align-items: center;
}

.nav-text-item:before {
  content: "";
  border-left: 1px solid white;
  margin-right: 25px;
}

.nav-link-item {
  text-decoration: none;
  color: white;
}

.nav-link-logo:hover {
  color: green;
}

.nav-item:hover .nav-icon > path {
  fill: green;
}

.nav-link-item:hover {
  color: green;
}

.main {
  padding-top: 53px;
  padding-bottom: 72px;
  display: flex;
  justify-content: center;
}

.container-form {
  background: #ffffff;
  box-shadow: 0px 4px 18px #7a7a7a;
}

.sign-up {
  display: flex;
  position: relative;
  padding: 31px 60px 15px 60px;
  align-items: flex-end;
  justify-content: space-between;
}

.sign-up-text {
  font-size: 20px;
  line-height: 20px;
}

.sign-up-text:before {
  content: "";
  position: absolute;
  left: 0;
  width: 18px;
  height: 18px;
  background-color: #3cb878;
}

.link-text-color {
  text-decoration: none;
  color: #3cb878;
  font-size: 14px;
  line-height: 14px;
}

.link-text-color:hover {
  text-decoration: underline;
  color: #01813f;
}

.buttons {
  display: flex;
  justify-content: space-between;
  padding: 0 60px 31px 60px;
}

.button-facebook {
  width: 122px;
  padding: 12px 22px 12px 16px;
  display: flex;
  align-items: center;
  background-color: #305db8;
  border-radius: 4px;
  justify-content: space-between;
  text-decoration: none;
}

.button-facebook:hover {
  background-color: #022263;
}

.button-text {
  color: white;
  font-size: 16px;
  line-height: 16px;
}

.button-text:before {
  content: "";
  margin-right: 18px;
  border: 1px solid black;
  opacity: 0.1;
}

.button-google {
  width: 122px;
  padding: 12px 22px 12px 16px;
  display: flex;
  align-items: center;
  background-color: #df4a32;
  border-radius: 4px;
  justify-content: space-between;
  text-decoration: none;
}

.button-google:hover {
  background-color: #ab1f09;
}

.main-text {
  text-align: center;
  color: #848484;
  font-size: 14px;
  line-height: 14px;
  position: relative;
}

.main-text span:before {
  display: block;
  width: 152px;
  content: "";
  position: absolute;
  border-bottom: 1px solid #f2f2f2;
  top: 50%;
  right: 60px;
}

.main-text span:after {
  display: block;
  width: 152px;
  content: "";
  position: absolute;
  border-bottom: 1px solid #f2f2f2;
  top: 50%;
  left: 60px;
}

.form {
  display: grid;
  padding: 12px 60px 38px 60px;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(5, 1fr);
  row-gap: 15px;
}

.input {
  outline: none;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  cursor: pointer;
  width: 302px;
  padding: 15px 0 15px 20px;
}

.input:focus {
  box-shadow: 0px 0px 5px 5px rgb(210, 210, 223);
}

.input:focus::placeholder {
  color: black;
}

.checkbox-label {
  font-size: 14px;
  line-height: 14px;
  cursor: pointer;
}

.checkbox-input {
  display: none;
}

.checkbox-label::before {
  content: "";
  display: inline-block;
  margin-right: 8px;
  position: relative;
  text-align: center;
  width: 20px;
  height: 18px;
  padding-top: 2px;
  border: 1px solid #f2f2f2;
  vertical-align: middle;
}

.checkbox-input:checked + .checkbox-label::before {
  content: url(../img/Checkbox.png);
}
.checkbox-input:disabled + .checkbox-label::before {
  content: "";
}

.button-create-account {
  padding: 14px 105px;
  background-color: #63c693;
  border-radius: 4px;
  text-decoration: none;
  border-style: none;
  color: white;
  font-size: 16px;
  line-height: 16px;
}

.button-create-account:hover {
  background-color: #01813f;
}
